/*
 Theme Name:   Rise Child
 Theme URI:    http://thrivethemes.com/
 Description:  Rise Child Theme
 Author:       Namoos Shah
 Author URI:   http://thrivethemes.com/
 Template:     rise
 Version:      1.405
 License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, thrive, lead capture
*/

.woocommerce header {
    background-color: #24447b !important;
}

.woocommerce h3.footer-title {
    color: #ffffff !important;
    margin-top: 0;
}

.woocommerce p {
    margin-bottom: 5px;
    font-size: 15px;
}

h3.footer-title {
    color:#ffffff!important;
    margin-top:0;
}
h3.footer-title + p {
    margin-bottom: 5px;
    font-size: 15px;
}
.gsc-control-cse {
    margin-top: 200px;
}
.cse .gsc-control-cse, .gsc-control-cse {
    background-color: transparent !important;
    border: 0 !important;
}

div.fmm + div.fmm {
    display: none;
}

.columns-6 {
    width: 50%;
    float: left;
    text-align: center;
}

#footer-privacy-policy {
    text-transform: uppercase;
    font-size: 14px;
}

#footer-privacy-policy a {
    color: #ffffff;
}

#footer-copy-right {
    font-size: 13px;
}

.product .cart .single_add_to_cart_button.g-btn  {
    margin-left:0 !important;
    margin-top: 10px;
}

form.woocommerce-ordering {
	margin-bottom: 10px;
}

.cart-contents-btn, ul.cart-dropdown>li>a {
    color: #fff !important;
    padding: 0 !important;
    line-height: 55px !important;
    border: 0 !important;
    background-color: transparent !important;
    border-radius: 0 !important;
}

ul.cart-dropdown>li>a:before {
	color: #ffffff !important;
	margin-right: 10px;
}

.bSe .awr .woocommerce table.shop_table.cart tbody tr td.actions .coupon {
	margin-left: 10px;
}
.bSe .awr .woocommerce table.shop_table.cart tbody tr td.actions .coupon + .button {
	margin-right: 10px;
}

.cart-collaterals .checkout-button {
	padding: 15px 36px !important;
}

.wcppec-checkout-buttons__button {
	padding-top: 0;
}

.wcppec-checkout-buttons__separator {
	margin: 0 4.5em 1em;
}



.wcppec-checkout-buttons {
	text-align: left;
}

input[type="number"] {
    -moz-appearance: textfield;
}

div.quantity {
	width: 112px;
}

.minus {
    border:none;
    color:#fff;
    background-color:#387fc8;
    height:38px;
    width:30px;
	float: left;
}
.plus {
    border:none;
    color:#fff;
    background-color:#387fc8;
    height:38px;
    width:30px;
	float: left;
}

table.variations {
	margin-bottom: 8px;
}

table.variations label {
	padding-left: 10px;
}

p.woocommerce-variation-description {
	margin-bottom: 8px;
}

div.woocommerce-message .button {
	margin-top: -6px;
}

/* Continue shopping button container */
div.thr_c_s_btn_ctn {
	text-align: right;
    margin-bottom: 8px;
}

/* mini cart style */
ul.cart-dropdown>li ul li .item-left img{
    float: left;
    margin-right: 10px;
     height: 50px;
     object-fit: cover;
}
ul.cart-dropdown>li ul li .item-left span.item-info{
    float: none;
}

ul.cart-dropdown>li ul li .item{
    display: flex;
}
ul.cart-dropdown>li ul li .item-left span.item-info span.quantity-amount{
    text-align: center;
    margin-left: 10px;
}

.bSe .awr .woocommerce table.shop_table.cart tbody tr.cart_item td.product-thumbnail img{
    object-fit: cover;
}
    
/* Wholesale Styles */
.bSe .awr .entry-title a, .bSe .awr .page-title {
    color: #5a5a5a;
    font-family: 'Lato', sans-serif;
    font-size: 42px;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 0;
    text-transform: uppercase;
}

#wwlc-registration-form p,
#wwlc_loginform p {
	margin-bottom: 8px;
}
.affwp-form label,
#wwlc-registration-form p label,
#wwlc_loginform p label {
	display: block;
}

#affwp-login-form p input[type="text"],
#affwp-login-form p input[type="password"],
#affwp-register-form p input[type="text"],
#affwp-register-form p input[type="password"],
#affwp-register-form p input[type="email"],
#affwp-register-form p input[type="url"],
#affwp-register-form p textarea,
#wwlc-registration-form p input[type="text"],
#wwlc-registration-form p input[type="password"],
#wwlc-registration-form p input[type="email"],
#wwlc-registration-form p input[type="tel"],
#wwlc-registration-form p textarea,
#wwlc-registration-form p select,
#wwlc_loginform p input[type="text"],
#wwlc_loginform p input[type="password"] {
    display: block;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #ececec;
    color: #5a5a5a;
    font-size: 17px;
    height: 36px;
    padding: 0 15px;
}

#affwp-register-form p textarea, 
#wwlc-registration-form p textarea {
    min-height: 120px;
}

.button-primary {
	background-color: #fff;
    border: 2px solid #387fc8;
    border-radius: 5px;
    color: #387fc8;
    cursor: pointer;
    display: inline-block;
    font-size: 17px;
    line-height: 12px;
    padding: 12px 16px;
    text-align: center;
}

.button-primary:hover {
	color: #fff;
	background-color: #387fc8;
}

a#log-in,
a.register_link {
	margin-right: 20px;
}

h1.product_title a {
	font-size: 23px !important;
}

section.centered-form {
	width: 50%;
	margin: 0px auto;
	display: block;
}

h1.woocommerce-products-header__title {
	color: #ffffff !important;
    padding: 8px !important;
}

a.read-more {
	height: 37px;
    line-height: 37px;
    padding-left: 10px;
	color: #ffffff !important;
    border: 1px solid orangered;
	text-transform: uppercase;
    font-size: 12px;
    font-family: Lato, Arial;
	font-weight: bold;
	width: 115px;
    display: inline-block;
	position: relative;
	cursor: pointer;
}

a.read-more > span {
	width: 32px;
    border-left: 1px solid orangered;
    height: 37px;
    margin-left: 10px;
    position: absolute;
}

a.read-more > span::after {
	content: '\003e';
    font-size: 25px;
    font-weight: normal;
    color: #ffffff;
    padding-left: 8px;
	
}
/* Wholesale order page */
#wwof_product_listing_filter input[type="text"],
#wwof_product_listing_filter select {
    box-sizing: border-box;
    border: 1px solid #ececec;
    color: #5a5a5a;
    font-size: 17px;
    height: 36px;
    padding: 0 15px;
} 

#affwp-login-form input[type="submit"],
#affwp-register-form input[type="submit"],
#wwof_bulk_add_to_cart_button,
#wwof_product_displayall_btn {
    padding: 9px 8px;
    border: 2px solid #387fc8;
    background-color: #ffffff;
    color: #387fc8;
    font-size: 15px;
    border-radius: 4px;
    cursor: pointer;
}

#affwp-login-form input[type="submit"]:hover,
#affwp-register-form input[type="submit"]:hover
#wwof_bulk_add_to_cart_button:hover,
#wwof_product_displayall_btn:hover {
   color: #ffffff;
   background-color: #387fc8;
}

div.quantity input[type="number"] {
    padding: 5px;
    width: 70px;
}

a.link,
a.link:hover,
a.link:active {
   color: #387fc8 !important;
}

a.view {margin-right:8px;}

/* 404 page */
.lost {
	background: #ffffff !important;
}
.text-center {
	text-align: center;
}

.lost .bSe h3 {
	margin: 10px 0 20px;
}

span.required {color:#ff0000;}

.wpcf7-text,
.wpcf7-email,
.wpcf7-textarea {
	box-sizing: border-box;
    border: 1px solid #ececec;
    color: #5a5a5a;
    font-size: 17px;
    height: 36px;
    padding: 0 15px;
	box-shadow: 0;
}

.wpcf7-textarea { min-height: 120px; }
textarea {vertical-align:top;}
.wpcf7-submit {
	padding: 9px 8px;
    border: 2px solid #387fc8;
    background-color: #ffffff;
    color: #387fc8;
    font-size: 15px;
    border-radius: 4px;
    cursor: pointer;
}
.wpcf7-submit:hover {
	color: #ffffff;
	background-color: #387fc8;
}

.demo_store {
	margin-bottom: 0 !important;
    padding: 10px;
    background: #24447b;
    color: #ffffff !important;
    font-size: 14px !important;
    text-align: center !important;
	border-bottom: 1px solid #ffffff;
}

@media only screen and (max-width: 768px) {
	header .hsm {
		background: none !important;
	}
}

.custom-checkout-btn {
	position: relative;
  -webkit-border-radius: 4 !important;
  -moz-border-radius: 4 !important;
  border-radius: 4px !important;
   background: #ffc439 !important;
    border: solid #ffaf00 1px !important;
   color: #202020 !important;
}
.custom-checkout-btn:hover {
    background: #199bd7 !important;
    border: solid #1c7096 1px !important;
}
.custom-checkout-btn span {
	padding-left: 55px;
        font-size: 14px !important;
        font-weight: 500;
        text-shadow: 0px 1px 2px #d0d0d0;
}

.custom-checkout-btn span::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 10%;
  width: 100px;
  height: 50px;
  margin-top: -24px;
  background-repeat: no-repeat;
  background-size: 50% 100%, contain;
  background-image: url(data:image/svg+xml;utf8;base64,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);
}

@media screen and (min-width: 768px) {
	.wcppec-checkout-buttons {
		display: inline-block !important;
		float: left;
		margin: 0 !important;
		text-align: left;
	}
	.wcppec-checkout-buttons__separator {
		display: inline-block !important;
		margin: 8px 40px 0 !important;
		float: right;
	}
	.wcppec-checkout-buttons__button {
		display: inline-block !important;
	}
}

#woocommerce_product_search-2 {
    margin-bottom: 0;
}

.sAs section[id*='search'] .scn, footer section[id*='search'] .scn {text-align:center;}

.blink {
  color: red;
}

@keyframes blinker {  
  50% { opacity: 0; }
}

.bSe table td.value {padding:17px 0;}
.product table.variations tbody tr td.value select {width: 200px;}

h2.woocommerce-loop-product__title {font-size:20px !important;}

ul.wc-item-downloads li,
ul.wc-item-downloads a {
	color: #4169e1 !important;
	
}
/* Olark */
div#olark_tab{
    position: fixed;
    left: 0;
    bottom:40%;
    z-index:5000;
  }

  #olark_tab div{
    height: 150px;
    width: 150px;
    float: left;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
  }

  #olark_tab a{
    /*Edit these to change the look of your tab*/
    background-color: black;
    color: white;
    font: bold 18px "century gothic";
    height: 20px;
    padding: 6px;
    border: 2px solid #363636;
    display: block;     
    text-decoration: none;
    text-align: center;         
    width: auto;
    -webkit-border-bottom-right-radius:9px;
    -webkit-border-bottom-left-radius:9px;
    -moz-border-radius-bottomleft:9px;
    -moz-border-radius-bottomright:9px;
    border-top-style: none;     
    border-top-width: 0;
  }

  #olark_tab a:hover{
    background-color: white;
    color: black;
  }
  
  /* Cart Design Changes */
 div.coupon #coupon_code {
    border: 2px solid #949494;
    outline: 0; 
 }
 
 .bSe .awr .woocommerce table.shop_table.cart tbody tr td.actions input[type="submit"] {
    border-width: 2px !important;
    outline: 0; 
 }
 
div.coupon #coupon_code::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #949494;
}
div.coupon #coupon_code::-moz-placeholder { /* Firefox 19+ */
  color: #949494;
}
div.coupon #coupon_code:-ms-input-placeholder { /* IE 10+ */
  color: #949494;
}
div.coupon #coupon_code:-moz-placeholder { /* Firefox 18- */
  color: #949494;
}
 
 /*-- css by Goshila ---*/
 .iyta17mainbgsection .iyta17_mainbox{
	  background: rgba(171,185,214,1);
background: -moz-linear-gradient(top, rgba(171,185,214,1) 0%, rgba(245,251,251,1) 50%, rgba(189,199,218,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(171,185,214,1)), color-stop(50%, rgba(245,251,251,1)), color-stop(100%, rgba(189,199,218,1)));
background: -webkit-linear-gradient(top, rgba(171,185,214,1) 0%, rgba(245,251,251,1) 50%, rgba(189,199,218,1) 100%);
background: -o-linear-gradient(top, rgba(171,185,214,1) 0%, rgba(245,251,251,1) 50%, rgba(189,199,218,1) 100%);
background: -ms-linear-gradient(top, rgba(171,185,214,1) 0%, rgba(245,251,251,1) 50%, rgba(189,199,218,1) 100%);
background: linear-gradient(to bottom, rgba(171,185,214,1) 0%, rgba(245,251,251,1) 50%, rgba(189,199,218,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abb9d6', endColorstr='#bdc7da', GradientType=0 );
  }
  .iyta17mainbgsection .tve-content-box-background{
	/*  background-color:transparent !important;*/
  }
 .donnaImg{
	 
	 width:100% !important;
 }
 
 .yellowbg,
  .iyta17_mainbox div[data-css="tve-u-15f22d95b71"] .yellowlabeltop, .iyta17_mainbox div[data-css="tve-u-15f2a5a4e02"] .yellowlabeltop, .iyta17_mainbox div[data-css="tve-u-15f2a5a4e2f"] .yellowlabeltop{
	  position:relative;
	  background:url(assets/img/label-bg.png) no-repeat;
	  background-size: 100% 100%;
    background-position: left bottom;
  }
  .iyta17_mainbox div[data-css="tve-u-15f22d95b71"] .bottomyellowlabel img, .iyta17_mainbox div[data-css="tve-u-15f2a5a4e02"] .bottomyellowlabel img, .iyta17_mainbox div[data-css="tve-u-15f2a5a4e2f"] .bottomyellowlabel img{
	  visibility:hidden;
  }
  .iyta17_mainbox div[data-css="tve-u-15f22d95b71"] .bottomyellowlabel, .iyta17_mainbox div[data-css="tve-u-15f2a5a4e02"] .bottomyellowlabel, .iyta17_mainbox div[data-css="tve-u-15f2a5a4e2f"] .bottomyellowlabel{
	  position:relative;
	  background:url(assets/img/label-bottom-bg.png) no-repeat;
	  background-size: 100% 100%;
    background-position: left bottom;
  }
  .iyta17_mainbox div[data-css="tve-u-15f22d95b71"] .yellowlabeltop, .iyta17_mainbox div[data-css="tve-u-15f2a5a4e02"] .yellowlabeltop, .iyta17_mainbox div[data-css="tve-u-15f2a5a4e2f"] .yellowlabeltop{
	  padding: 0 40px !important;
  }
.bottomproductsbox{
}
.yellowhdlabel{
	    padding-top: 27px;
}
div[data-css="tve-u-15dcb3fcaa0"] {
    padding: 0px !important;
}
.iyta17foot{
}
.productsboxbottom{
}
.successMsg{
	display:none;
}
.alert-success{color:#3c763d;background-color:#dff0d8;border-color:#d6e9c6}.alert-success hr{border-top-color:#c9e2b3}.alert-success .alert-link{color:#2b542c}.alert-info{color:#31708f;background-color:#d9edf7;border-color:#bce8f1}.alert-info hr{border-top-color:#a6e1ec}.alert-info .alert-link{color:#245269}.alert-warning{color:#8a6d3b;background-color:#fcf8e3;border-color:#faebcc}.alert-warning hr{border-top-color:#f7e1b5}.alert-warning .alert-link{color:#66512c}.alert-danger{color:#a94442;background-color:#f2dede;border-color:#ebccd1}.alert-danger hr{border-top-color:#e4b9c0}.alert-danger .alert-link{color:#843534}
.specialoffer_buynow{
	background-color: rgb(50, 64, 142) !important;
	border-color:rgb(50, 64, 142);
	color:#fff;
	display:table;
	margin:auto;
	padding: 10px 25px;
    border: none;
}
.iyta17_mainbox [data-css="tve-u-15f2dbc9068"] p{
	margin-bottom:0 !important;
}
div.submitBtne .ajax-loader {
    visibility: hidden;
    display: inline-block;
    background-image: url(assets/img/ajax-loader.gif);
    width: 16px;
    height: 16px;
    border: none;
    padding: 0;
    margin: 0 0 0 4px;
    vertical-align: middle;
    position: absolute;
    top: 22px;
}
div.submitBtne {
    position: relative;
    text-align: center;
    width: 100%;
}
[data-css="tve-u-15f2f381a03"]{
	margin-bottom:0 !important;
}
@media (min-width: 300px)
{
[data-css="tve-u-15f22f65398"] {
    margin-top: -36px !important;
    margin-bottom: 0px !important;
}
}

#affwp-register-form a {
     color: #387fc8 !important;
 }
 
 #affwp-register-form a:hover {
    text-decoration: underline;
 }
 
img.creative_img {
    height: 250px;
}
.page.page-id-1029 .tve_faq, .page.page-id-1029 .thrv_toggle_shortcode .tve_faq.tve_oFaq:hover{
	background-color:transparent !important;
}
.page.page-id-1029 .tve_faq:hover h4{
	color: #000 !important;
}
.cart-discount .woocommerce-remove-coupon{
	display:none;
}
.btn_addtocart button{
	font-size:18px;
	border-radius: 9px;
	overflow: hidden;
	border: 1px solid rgb(255, 255, 255);
	background-color: rgb(26, 48, 86) !important;
	text-decoration: none;
	color: #fff;
	font-family: Roboto,sans-serif;
	font-weight: 300;
	padding: 12px 15px;
}

.gdpr-add-to-deletion-requests input[type="email"],
.gdpr-add-to-complaint-requests input[type="email"],
.gdpr-add-to-complaint-requests textarea,
.gdpr-add-to-rectify-requests input[type="email"],
.gdpr-add-to-rectify-requests textarea,
.gdpr-export-data-form input[type="email"] {
    display: block;
    width: 100%;
    margin-bottom: 8px;
}

.gdpr-add-to-complaint-requests textarea,
.gdpr-add-to-rectify-requests textarea {
    min-height: 100px;
}

button,
input[type="button"],
input[type="submit"] {
    /*background-color: #fff;
    border: 2px solid #387fc8;*/
	background-color: #387fc8;
    border: 2px solid #387fc8;
    /*border-radius: 5px;*/
	color: #fff;
    /*color: #387fc8;*/
    cursor: pointer;
    display: inline-block;
    font-size: 17px;
    line-height: 12px;
    /*padding: 12px 16px;*/
    text-align: center;
    margin-bottom: 8px;
}

button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
    background-color: #387fc8;
    color: #fff;
}
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt {
    background-color: #5478b7;
    color: #fff;
    box-shadow: none !important;
    text-shadow: none !important;
}
.cnt ul.products li .add_to_cart_button:hover{
	background-color: #5478b7;
    color: #fff !important;
    box-shadow: none !important;
    text-shadow: none !important;
}
.QtyLabel{
	display: inline-block !important;
    vertical-align: top;
    line-height: 35px;
    margin-right: 10px;
}
.cart .QtyLabel{
	display:none !important;
}
.quantity input[type="number"].input-text.qty.text{
	height:36px !important;
}
.woocommerce .quantity.QtyMain, .woocommerce-page .quantity.QtyMain {
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    zoom: 1;
    padding-right: 1.1em;
    display: inline-block;
	float:left;
	width:auto;
}
@media screen and (min-width: 773px){
.quantity.QtyMain {
        margin-top: 10px;
}
}
#footer-privacy-policy {
    text-transform: uppercase;
    font-size: 14px;
    margin: auto;
    display: table;
    float: none;
}
.woocommerce .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .plus, .woocommerce-page .quantity .minus {
    display: block;
    padding: 0;
    margin: 0;
    position: absolute;
    text-align: center;
    width: 1.387em;
    height: 1.12em;
    text-decoration: none;
    overflow: visible;
    text-decoration: none;
    font-weight: 700;
    cursor: pointer;
    color: #515151;
    border: 1px solid #bbb3b9;
    background-color: #ebe9eb;
    text-shadow: none;
    line-height: 1;
    background-image: none;
}
.woocommerce .quantity .minus, .woocommerce-page .quantity .minus {
    bottom: 0;
    right: 0;
    border-radius: 0 0 2px 2px;
}
.woocommerce .quantity .plus, .woocommerce-page .quantity .plus {
    top: 0;
    right: 0;
    border-bottom: 0;
    border-radius: 2px 2px 0 0;
}
@media (min-width: 300px){
#Footer-LP-EWP  a {
    color: inherit
	 !important; 
}
}
tr.cart-discount th{
	color: #8fca6f !important;
    font-weight: 900 !important;
    font-size: 18px !important;
}
button.wc-stripe-checkout-button{
	background-color: #5478b7;
    color: #fff !important;
    box-shadow: none !important;
    text-shadow: none !important;
	border: 2px solid #387fc8;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    font-size: 17px;
    line-height: 12px;
    padding: 12px 16px;
    text-align: center;
}
.hidden-confirmation-msg{
	display:none !important;
}

/********** Google captcha ********/
#commentform .gglcptch {
	margin: 0 0 10px;
}
#recaptcha_response_field {
	height: 17px !important;
	max-height: 35px !important;
	font-size: 10pt !important;
}
.recaptcha_theme_clean #recaptcha_response_field {
	height: 25px !important;
}
#gglcptch_error {
	color: #F00;
}
.gglcptch table#recaptcha_table {
	table-layout: auto !important;
}
/* in whitelist notification message */
.gglcptch_whitelist_message {
	display: block;
	margin: 12px 0;
}
.gglcptch_v2 {
	min-width: 1px;
	padding: 10px 0;
	clear: both;
}
.gglcptch_recaptcha .grecaptcha-badge {
	z-index: 100;
}

/********** Google captcha ends********/


/********** ********/

.woocommerce-account  h1{
    font-size: 25px !important;
}
.woocommerce-account .woocommerce{
    display: flex;
    flex-direction: row;
}
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation{
    width: calc( 25% - 30px);
    padding-right: 30px;
}
.woocommerce-account .woocommerce-MyAccount-content{    
    padding-top: 20px;
    width: 75%; 
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li{
 margin: 0;
 padding: 10px;
 border-bottom: 1px solid #5a5a5a;
 font-size: 16px;
}
.woocommerce-account  .woocommerce header{
    background: none!important;
}
.my-account-login.woocommerce-account .woocommerce{
    display: block;
}

.woocommerce-table__product-name [class^="vczapi"] a{
    box-shadow: none;
    color: #24447b;
    text-decoration: underline;
    
}
body  [class^="vczapi"] a{
    box-shadow: none;
    color: #24447b;
    text-decoration: underline !important;
}

.widget-rise-related.rw .tim .wti{
    height: 60px;
    width: 60px;
}

.widget-rise-related.rw .tim {
    width: 27%;
}
.widget-rise-related.rw .txt{
    width: 73%;
}
.widget-rise-related.rw .txt a{
    font-weight: 600 !important;
    line-height: initial !important;
    font-size: 14px;
}

.widget-rise-related.rw .pps{
    padding: 15px 15px;
}
/*---Booster plugin style--*/
.booster-price-wrapper > * {
    display: inline-block;
 }
 .booster-price-wrapper{
     padding-bottom: 15px;
 }
 .booster-price-wrapper label{
     margin-right: 50px;
 }
.blog .met,
.single-post .met {
    display: flex;
}
.blog .met >.mets,
.single-post .met >.mets {
    margin-left: 10px;   
}

.tva-footer #custom_html-2{
    background: #fff;
    padding-bottom: 5px;
}
.tva-footer a {
    color: #2b374d;
}

.ewp-blog-header{
    padding-top: 5px;
    text-align: center;
    background: #172357;
}


.dpn-zvc-single-content-wrapper::after {
    content: "";
    clear: both;
    display: table;
}

.dpn-zvc-single-content-wrapper * {
    box-sizing: border-box;
}

.single-zoom-meetings .dpn-zvc-col-8 {
    float: none;
    margin: 0 auto;
}
.single-zoom-meetings .dpn-zvc-col-4 {
    display: none;
}
.fwit img{
    max-width: 100% !important;
    height: auto !important;
}

.blog .entry-title {
    display: none;
}
.blog .fwit,
.single-post .fwit {
    margin-bottom:20px;
}


@media  screen and (max-width: 940px) {
        .woocommerce-account .woocommerce {
        flex-direction: column;
    }
    .woocommerce-account .woocommerce-MyAccount-content,
    .woocommerce-account .woocommerce .woocommerce-MyAccount-navigation{
        width: 100%
    }
    .fwit{
        margin-bottom: 20px !important;
    }
    .entry-title a {
        font-size: 30px !important;
        line-height: normal !important;
    }
}
@media only screen and (max-width: 768px) {
    .blog .wrp,.single-post .wrp{
      width: 100%;
     }
     .blog .bSe.left,
     .single-post .bSe.left,
     .blog .sAs.right,
     .single-post .sAs.right {
         width: calc( 100% - 30px ) !important;
         margin: 0 auto;
     }
     
     .blog .met, 
     .single-post .met {
         display: inline-block !important;
     }
     .blog .met li,
     .single-post .met li{
         margin-bottom: 2px;
     } 
}

@media only screen and (max-width: 500px) {

    .single-post .met{
        display:block;
    }
}
